Subject: Re:jack in the pulpits

From: [email-masked] (Eileen Margerum)
Date: Tue, 7 Mar 1995 18:07:35 GMT

my experience with growing jack in the pulpits has been extraordinary, though any success has merely been through luck.  About ten years ago, my father gave
me some seeds and I planted them in a semi-shaded location which gets a couple of hours of sun a day. They grew and there are still a half-dozen in that
location.  However, I took some of those seeds and planted them in a location which gets no sun.  Well, I really didn't plant them.  I just threw them on the ground.  Now there are about fifty of the little fellows growing there.

In both locations, the soil is acid and humusy, neither particularly wet nor 
dry.  The original planting was under a walnut tree which may not have helped.  

Ed Margerum (Zone 6)